{% extends  'base.html' %}
{% load crispy_forms_tags %}

{% block main %}

<div class="card">
<div class="card-body">
<h4 class="card-title">create your account</h4>
{% block content %}
<form method="post">
{% csrf_token %}
{{ form.as_p }}
<button type="submit" class="btn btn-primary btn-block">Log in</button>
</form>
  {% endblock %}
</div>
</div>
{% endblock %}